Getting ADOCE 3.1 installed on an old iPAQ 3650 Pocket PC 2002 
Author Message
 Getting ADOCE 3.1 installed on an old iPAQ 3650 Pocket PC 2002

Anyone,

I'm having a heck of time getting ADOCE updated on my iPAQ. I've downloaded
the ADOCE3.1 sdk update, the files have successfully installed within my EVT
environment, I've "checked" off the reference to "Microsoft CE ADO Control
3.1" (which is what I thought is all I had to do)...but how do all the (in
this case ARM) ADOCE 3.1 DLLs get installed/updated on the physical
device/iPAQ?

Obviously I'm missing something.

Thanks



Fri, 16 Dec 2005 12:26:52 GMT  
 Getting ADOCE 3.1 installed on an old iPAQ 3650 Pocket PC 2002
Hi,
take a look in the help file at distributing "ADOCE applications" which will
tell you which files are needed and which need registering

Pete

--
Pete Vickers
Microsoft Windows Embedded MVP
HP Business Partner - Compaq Solutions Alliance
http://www.gui-innovations.com


Quote:
> Anyone,

> I'm having a heck of time getting ADOCE updated on my iPAQ. I've
downloaded
> the ADOCE3.1 sdk update, the files have successfully installed within my
EVT
> environment, I've "checked" off the reference to "Microsoft CE ADO Control
> 3.1" (which is what I thought is all I had to do)...but how do all the (in
> this case ARM) ADOCE 3.1 DLLs get installed/updated on the physical
> device/iPAQ?

> Obviously I'm missing something.

> Thanks



Fri, 16 Dec 2005 14:52:32 GMT  
 Getting ADOCE 3.1 installed on an old iPAQ 3650 Pocket PC 2002
Found it...thanks!



Quote:
> Hi,
> take a look in the help file at distributing "ADOCE applications" which
will
> tell you which files are needed and which need registering

> Pete

> --
> Pete Vickers
> Microsoft Windows Embedded MVP
> HP Business Partner - Compaq Solutions Alliance
> http://www.gui-innovations.com



> > Anyone,

> > I'm having a heck of time getting ADOCE updated on my iPAQ. I've
> downloaded
> > the ADOCE3.1 sdk update, the files have successfully installed within my
> EVT
> > environment, I've "checked" off the reference to "Microsoft CE ADO
Control
> > 3.1" (which is what I thought is all I had to do)...but how do all the
(in
> > this case ARM) ADOCE 3.1 DLLs get installed/updated on the physical
> > device/iPAQ?

> > Obviously I'm missing something.

> > Thanks



Sat, 17 Dec 2005 02:02:09 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. HOW TO Install my EVB application on real Pocket PC 2002 Device

2. unable to install pocket pc SDK 2002

3. ppc 2002,evb 3.0,adoce 3.1 Can't create object

4. ADOCE 3.1 is a provider valid for Pocket Access 3.01

5. How to install MS ADOCE 3.1 ??

6. Install Wizard only sees ADOCE 3.0 (not 3.1)

7. Visual Basic 6/ Pocket PC 2002

8. Pocket PC 2002 Emulator

9. Pocket PC 2002 emulator and database

10. How to set Pocket PC 2002 system time?

11. Pocket PC 2002 and POOM documentation

12. Pocket PC 2002 problems

 

 
Powered by phpBB® Forum Software